﻿/*Style for Company Page*/
.banner-text {
    transform: translate(-140%, -50%) !important;
}

.sinceYear {
    font-size: 1.875em;
    position: relative;
    padding-bottom: 20px;
}

.company-profile {
    padding: 1rem 1rem;
    /*background: #f9f9f9;*/
    text-align: center;
}

    .company-profile .container {
        max-width: 800px;
        margin: 0 auto;
    }

    .company-profile p {
        font-size: 0.830em;
        line-height: 1.5;
    }

.WhoWeSection {
    padding-top: 1em;
    padding-bottom: 3em;
    position: relative;
}

.backgroundHeading {
    margin: 3em 0;
}

    .backgroundHeading .main-heading {
        font-size: 2em !important;
        padding-bottom: 2em;
        color: #BF983F;
        font-family: 'Times New Roman';
    }

/*        .backgroundHeading .main-heading .main-heading-gold {
            color: #BF983F;
            font-family: 'Times New Roman';
        }*/

.WhoWeMsgBox {
    /*background-color: #FFFAEA;*/
    background-color: #2E5A88;
    padding: 1em 2.5em 1em;
    margin: 1em;
}

.WhoWeMsgDesc {
    max-width: 900px;
    margin: 2em 2em;
    font-size: 0.843em !important;
    position: relative;
    text-align: justify;
    color: white;
}

    .WhoWeMsgDesc:before {
        content: '“';
        position: absolute;
        left: 0;
        top: -35px;
        font-family: 'Times New Roman';
        font-size: 55px;
    }

.visionSection {
    padding-top: 1em;
    padding-bottom: 3em;
    position: relative;
}

.missionSection {
    padding-top: 1em;
    /*padding-bottom: 3em;*/
    position: relative;
}

    .visionSection .mainContainer, .missionSection .mainContainer {
        position: relative;
        z-index: 10;
    }

    .visionSection .double-bg-header, .missionSection .double-bg-header {
        position: relative;
    }

        .visionSection .double-bg-header:after, .missionSection .double-bg-header:after {
            content: '';
            background-color: #BF983F;
            max-width: 100px;
            width: 100%;
            height: 1px;
            position: absolute;
            right: -15px;
            top: 0px;
        }

.visionMissionDescBox {
    background-color: #BF983F;
    padding: 3em 0;
    position: relative;
}

    .visionMissionDescBox:after {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        background-color: rgba(0,0,0,0.6);
        z-index: 9;
    }

    .visionMissionDescBox p {
        color: #fff;
        font-size: 1.563em;
        max-width: 700px;
        width: 100%;
    }

.visionBbackgroundImg {
    background-position: top center;
    background-repeat: round;
    background-size: cover;
}

.missionBbackgroundImg {
    background-position: top center;
    background: bottom;
}

/*.leader_ship_team_btn {
    margin-top: 40px;
}

    .leader_ship_team_btn a {
        text-decoration: none;*/ /* Remove underline by default */
/*transition: transform 0.3s ease-in-out;*/ /* Smooth transition for the zoom effect */
/*display: inline-block;*/ /* Ensure transform works properly */
/*}

        .leader_ship_team_btn a:hover {
            text-decoration: none;*/ /* Ensure underline is removed on hover */
/*transform: scale(1.1);*/ /* Zoom in effect */
/*}

.leadership-icon {
    height: 30px;
    align-items: center;
}*/
.panel {
    margin-bottom: 20px !important;
    background-color: #ffffff;
    border: 1px solid transparent;
    box-shadow: 15px 16px 13px 8px rgb(4 4 4 / 5%);
}

.panel-default {
    border-color: transparent;
}


/* Media Queries */
@media (max-width: 768px) {
    .banner-text h1 {
        transform: translate(600px, -30px) !important;
        font-size: 1.5em;
    }

    .company-profile .container,
    .WhoWeMsgDesc,
    .visionMissionDescBox .container {
        padding: 0 1em;
    }

    .WhoWeMsgBox,
    .visionMissionDescBox,
    .missionSection,
    .visionSection {
        padding: 1em 0;
    }

    .backgroundHeading .main-heading {
        font-size: 1.5em !important;
        padding-bottom: 1em;
    }

    .WhoWeMsgDesc,
    .visionMissionDescBox p {
        font-size: 0.75em !important;
    }

    .visionMissionDescBox:before {
        font-size: 45px;
    }
}

@media (max-width: 480px) {
    .banner-text h1 {
        transform: translate(340px, -30px) !important;
    }

    .company-profile p,
    .WhoWeMsgDesc,
    .visionMissionDescBox p {
        font-size: 0.75em !important;
    }

    .WhoWeMsgBox,
    .visionMissionDescBox {
        padding: 1em 0.5em;
    }
}
